GDB (xrefs)

Public Attributes | List of all members
frame_base_table Struct Reference

## Public Attributes
struct frame_base_table_entry * | head
struct frame_base_table_entry ** | tail
const struct frame_base * | default_base

## Detailed Description

Definition at line 63 of file frame-base.c.

## Member Data Documentation

## ◆ default_base

const struct frame_base* frame_base_table::default_base

Definition at line 67 of file frame-base.c.

Referenced by frame_base_find_by_frame(), frame_base_init(), and frame_base_set_default().

## ◆ head

struct frame_base_table_entry* frame_base_table::head

Definition at line 65 of file frame-base.c.

Referenced by frame_base_find_by_frame(), and frame_base_init().

## ◆ tail

struct frame_base_table_entry** frame_base_table::tail

Definition at line 66 of file frame-base.c.

Referenced by frame_base_append_sniffer(), and frame_base_init().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/frame-base.c